Subject: finding e-mail addresses at GW

From: Gretchen Ann Reilly <[email-masked]>
Date: Sun, 3 Nov 1996 23:37:03 -0500 (EST)

The computer folks at GWU told me ya'll are the ones to talk to about this:

Why isn't there some way (or maybe there is, and I just don't know it) to
find out someone's GW e-mail address when you're in the compose message
mode?  If you need to send someone a message and you don't have their
address, you have to close your e-mail (which is so slow to open and
close) and go out to that earlier screen that lets you find an address and
then go back into your e-mail (which is so slow....).

Can someone using PINE find out someone else's e-mail address while in 
the compose message mode?

I don't think I gave my address for ya'll to respond... it's 
[email-masked]

Thanks,

Gretchen Reilly